 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.about .top-con{display:flex;align-items:center;margin-bottom:65px;}
.about .top-con .tt-wrap{min-width:0;width:1%;flex:1 1 auto;}
.about .top-con .tt-wrap .top-tt{font-size:40px;line-height:1.375em;font-weight:500;color:#000;font-family:'Montserrat', sans-serif;margin-bottom:50px;}
.about .top-con .tt-wrap .top-tt strong{font-weight:700;font-size:50px;}
.about .top-con .logo{max-width:212px;width:100%;margin-left:40px;}
.about .info{border-top:2px solid #000;border-bottom:1px solid #ddd;display:flex;flex-wrap:wrap;}
.about .info dl{width:50%;padding:20px 30px 17px;border-bottom:1px solid #ddd;display:flex;line-height:1.4em;}
.about .info dl:last-child{border-bottom:0;}
.about .info dl dt{min-width:100px;color: #242424;font-weight:600;}
.about .info dl dd{min-width:0;width:1%;flex:1 1 auto;}

.greeting .bg{height:350px;background:url('../images/sub/greeting_bg.jpg')no-repeat 50% 50%/cover;}
.greeting .txt-box{padding-left:150px;margin-top:-70px;position:relative;}
.greeting .txt-box:after{content:'';width:212px;height:239px;background:url('../images/sub/greeting_logo.png')no-repeat 50% 50%/contain;position: absolute;right:125px;bottom:34px;}
.greeting .txt-box .studio{font-size:60px;line-height:1.150em;font-family:'Montserrat',sans-serif;color: #000;font-weight:700;margin-bottom:30px;}
.greeting .txt-box .studio span{color:#fff;}
.greeting .txt-box .tt{font-size:18px;line-height:1.722em;}
.greeting .txt-box .tt2{font-family:'Montserrat', sans-serif;font-size:23px;color: #000;font-weight:600;margin:23px 0 16px;}
.greeting .txt-box .ceo{font-size:18px;color: #242424;margin-top:30px;}
.greeting .txt-box .ceo span{font-weight:600;font-size:23px;font-weight:600;margin-left:12px;}

.crew{padding-top:27px;border-top:2px solid #242424;}
.crew ul{display:flex;flex-wrap:wrap;margin:0 -15px -30px;}
.crew ul li{width:50%;padding:0 15px;margin-bottom:30px;}
.crew ul li .box{display:flex;}
.crew ul li .box .img{max-width:255px;width:100%;}
.crew ul li .box .img .pic{position:relative; height:0; padding-bottom:137.26%; overflow:hidden;}
.crew ul li .box .img .pic img{position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.crew ul li .box .tt-wrap{min-width:0;width:1%;flex:1 1 auto;background-color: #4b4453;padding:40px;color: #fff;}
.crew ul li .box .tt-wrap .deco{font-family:'Montserrat', sans-serif;font-size:14px;font-weight:800;line-height:1.2em;opacity:.1;letter-spacing:.2em;margin-bottom:10px;}
.crew ul li .box .tt-wrap .name{font-size:20px;font-weight:500;margin-bottom:30px;}
.crew ul li .box .tt-wrap .name span{font-size:30px;font-weight:700;letter-spacing:.45em;margin-left:20px;}
.crew ul li .box .tt-wrap .wrap p{position:relative;line-height:1.4em;padding-left:10px;margin-bottom:8px;}
.crew ul li .box .tt-wrap .wrap p:last-child{margin-bottom:0;}
.crew ul li .box .tt-wrap .wrap p:before{content:'';width:5px;height:1px;background-color: #fff;position: absolute;left:0;top:9px;}

.port-list{padding-top:27px;padding-bottom:35px;border-top:2px solid #868686;border-bottom:1px solid #ddd;}
.port-list ul{display:flex;flex-wrap:wrap;margin:0 -15px -35px;}
.port-list ul li{width:25%;padding:0 15px 35px;line-height:1.4em;}
.port-list ul li .pic{position:relative; height:0; padding-bottom:134.42%; overflow:hidden;}
.port-list ul li .pic img{position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.port-list ul li .tit{margin:20px 0 5px;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width:100%;font-size:20px;font-weight:700;color: #242424;}

.location .maps .root_daum_roughmap {width:100% !important; height:500px !important;}
.location .maps .root_daum_roughmap .wrap_map {height:500px !important;}
.location .maps .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.location .maps .roughmap_lebel_text:after {content:"스튜디오워너비"; font-size:12px; line-height:15px;}
.location .info{margin:35px -45px 0;display:flex;}
.location .info .wrap{display:flex;align-items:center;padding:0 45px;}
.location .info .wrap .icon{margin-right:12px;}
.location .info dl dt{font-weight:600;line-height:1.2em;color: #898989;margin-bottom:5px;}
.location .info dl dd{color: #242424;font-weight:500;line-height:1.2em;}

.btn-pack.edit-btn{min-width:130px;height:48px;font-size: 18px;font-weight:500;}